div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td {
	text-align: right;
	direction: rtl;
}
.right {
  float: left !important;
}
.left {
  float: right !important;
}
.column, .columns {
  float: right;
}
.social-icons.inline-list {
  margin-right: 285px;
  margin-left: 0;
}
.wpb_tabs .wpb_tabs_nav li.ui-state-default {
	float: right;
}
.wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon, .wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon {
	right : auto 	!important;
	left : 0.7em !important;
}
/*--------------menu ---------------*/
.top-bar-section .main-nav {
	float: left;
}
.top-bar .title-area,.top-bar-section ul li {
	float : right;
}
/*----------------carousel-------------------*/
.wd-carousel-container .carousel-icon,.carousel-details > h3 {
	text-align : center;
}
.owl-prev {
    float: left;
    left: 0;
}

/*-----------featurs--------------------*/
.boxes.small.layout-8 .box-icon {
	border : none;
	border-left: 2px solid rgba(142, 150, 157, 0.2);
  margin-left: 1em;
  float: right;
}
.boxes.small.layout-1 .box-icon {
	float: right;
}
.boxes.small.layout-4 .box-icon {
	float: right;
}
.boxes.small.layout-5 .box-text-5, .boxes.small.layout-5-inverse .box-text-5 {
	padding-left :0;
	padding-right :8em;
}
.boxes.small.layout-6 .box-text-6 {
    padding-right: 22%;
}
.boxes.small.layout-7 .box-text-7 {
    padding-right: 9em;
}
/*--------------page header --------------*/
.position {
	float : left;
}
/*----------last post widget -----------*/
.latest-posts .blog-image img {
	float : right;
	margin : 0;
	margin-left:10px;
}
/*---------------blog-------------*/
.blog-info .arrow {
	right : 97px;
	border-width: 15px 15px 15px 0;
}
.blog-info {
	margin-right : 0 ;
	margin-left : 3%;
}
.author, .blog-info .comment-count div {
	text-align : center;
}
